## witter 0.1.0-1

=== debian/changelog ===
witter (0.1.0-1) stable; urgency=low

  First build attempt.

 -- Daniel Would <daniel@demigoth.org>  Mon, 30 Nov 2009 22:32:44 +0000
