=== debian/control ===
Source: witter
Section: user/network
Priority: extra
Maintainer: Daniel Would <daniel@demigoth.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: witter
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-simplejson, python2.5-pycurl, python-pycurl
Description: A simple twitter client in python. In addition to normal timeline it has mentions/direct messages/public timeline/trends/search
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLFhA4B26aVD0AAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAJ60lEQVRo3u2a3Y+cVR3HP+eZ53Xed3Z2a7vU
 NqX4Qg2woRQrQoxYLJJ4RWJi4g0X3nip8R/wwj/AmHjjnd4YE2IgGFJQSLlBpCKgVkoLlPRlu7vd
 mdmZeV7POV48z3N2Zrvb7rYkhqQnmWSemfM75/f9vf9+M0JrrfkcL4vP+boL4C6AuwDuArgL4C6A
 uwD+n8veeJsBMVoLhMg/2b5Mqk49iZIA0FoiRAwEgLjJ1QqtQyC/L79Kb2LN3fKOqaW11koprfVv
 tFKO1trVSjnmfflcvtfa1Vl2TWdZpqWUWkqplVLFGVor9eti/9/N55Ovcin1xtR9k/cq5Wgpn5u6
 o7xn87JzdBqtHwB+htbvo/VfCymWIAVa34eUi2hdI01BiBghBJZlYVkWlUoFkMCvEEKg9Z/RehGt
 NVprhBCbpFgDfojWDnAGrf+NEAqlDiHld5HyKZTKeZi8w7KsqXPE5nJaKYUQx4F/FIxotG6zuvpL
 wvCEUadlWdi2jeM4uK6L67rY9m8R4udADBwnTU+RZRlKKcPAZia01kj5J2z7x8CQXu8FwvB+Y76W
 ZW26wzaANvlAfphSCq3vpVJ5ByFyZtPUZ3k55vr1i2itqVQqOI6D53nU63VqtRpaj7Dt3yNEAgiU
 +i9RtEwUOWRZhmVZ+L6P53m4rmuEo5QC3kTrPlH0BFevLhBFS2RZBoDrugRBYO4phVdq9QYA+aF7
 qFSswtE0SoUsL3/EhQsBWmscx6FardJsNknTNDeI2ssIcXbCXBKS5BSrq4+SJAmO41Cv12k2m1Qq
 FaMBpfpY1htYluDq1edYXV1lMBgQRRFCCIIgoN1u59IuNG7btqG3N0eTnOFuEWFVsTFhff0SH30U
 oJQiCAJmZmbQWhMEAa2WwHFeAgYTphEBr7G0dJAwDPE8j263i+M4OI5jzECI01jWOeL4ML3eYYbD
 6/R6PYbDIUIIGo2GAZ9bh94ujG6AEGIfQmykCNuWKNVnZWWFLMuo1+u4rouUEsuyqNXO4DinjRZz
 NUts+z0uX75MGIbUajUqlQq1Wo1qtToB4jSW1WM8/imW5QCQpilJkhhT2c6Bt0xk+ca9U19ZVorr
 xsRxTBRFZFmGEALXdalWJc3mXxDCQ6kjRia5ryyTJO+ztLTE8vIy/X6f0WhEHMeFNC8gxJto7SPl
 t3Hd3D9KLfm+T61WMy/P86bM5wYAZaizrAXzVS4BqFazKcJKpYLnebRaV6hW/0iWPYuUPzLJRwiB
 bQ8Igv+wsrLC2toa/X6f8XhMmqaF876HZb2FlM9iWXuwbdvYeRAENBoN2u027XabarWK67rGf0pe
 tiwlLOsL5qtyo+/LItZvAHBdSbv9MlpXUOpp0vQZlHIM8CAImZ29yGAwYDAYsL6+zng8Jo5jsmwA
 vF7s/X6RFzbO9n2fZrNJs9mkXq/j+76R/qQgt/QByJ24tGetNb4vse1pG/S8Ndrt35GmTyPlMZLE
 wXHaVCoDIKebnb2O1kPGY5fRaDRhQj0s60W0XkTK+8iyjDRNjXn6vk+9XjfMO44zFb1uWcxpHUyB
 ct2UINjQiJSShYWX0FqQJN8jy3ziOGZ9/ZECeL53bm7I3FyfJEkYj8eMx2PCMAT+BVxEyhOk6X6S
 JCGOY9I0NTmjWq1uazq3BCDEwlR+cN0Uz1OGec8bcPDgC0TRImF4kjRNCcOQlZWjBU1ONz8/YmFh
 jJSSKIoKDQxw3T+gdZMsO06apkRRZALEJIDSqbeKQNsCyDfum/rM8zI8TxmTevjh17GsjLW1Z0hT
 myiKCMOQa9fuJy+xNFqD42Ts3z8CII5jxuMxWXYF338ZKR8hSR4iSRIDQCllnDgIAlzX3Zb5W/QD
 +wyREALHSfD93CdqtTGLi3+j19vP8vJJw0AYhoShRb9/j1G3EIKDBwc0GrExo1brNEJAFD1KkrhT
 0hdC4HkeQRCYsHlbALTeO/VcAgB46ql/4ropH3xwkiRRxjTCMERKybVrxwrgOe2BA9eZmckdNAxD
 Dhx4kTSdZzB40uSWEkAZgUrz2Rz3d6WBSR+w7RjHgWYz4dix86yszHDu3NeJosg4Zhzn5W+v982i
 rsrpZ2bW6XZjpJR0Op/Qai3R632V9fW5QmshSZKYOquU/mTJcUcA8iiUIITNiRNnaTYjXn31MeI4
 MdIfjUZkWYZt20h5BCkDQKNUjuLQoVW01hw9+jZZJvj448cZjUYGfJIk25rPbfbE+0zhlJcFKfv3
 L/HggxdZWmryzjv3GubL5KS1LkrsFnF8vMjqudMfPnyNRiNmcfE8g0GLCxe+xPr6OsPh0Divbds3
 OO8dNPV7EUKglC5sUHL06BkWFno8//yDxHFuz8PhkNFoNBW/a7UaafqtolzO6Q8cuMoTT3yI6ya8
 9dbXprJzFEVFpJuW/laJa8cAhOgUdVAOolJJmZ+/ypUrbd59dy9JkjAajRgOh4RhWOQKl2q1ShAE
 wJOGXmvwvJiTJ98D4LXXvky/32dtbc3U/pMAJp33tgHkptMtaqONkPjKKw8xHgviODbmU0o/CAKq
 1WqR+veh1AETjbSGIEh5++0vsramDIDhcGh8Z7Jju1no3MVcaF/R4OSd2vLyXs6du4csU8RxbCKP
 Usq0fiUTtl1FqY1olIPQnDr1FaIoMiY0Ho9N8ippt6v9d2lCeWMzqYGzZ4/R79fQWpMkCWmaIqU0
 0iuln9tvDa0fK87Jz1td7XD+/B6SJGE4HDIcDonjGMuy8DwP3/en6p7PYDI3Z0qH0Wg/ly4dwbad
 KZCTzJcOmMduGyGOTJ125sw3cBwHrbXpuspet2S+dN7bmMxt5QM/IE1nieOYS5f2Mh53se2RYcLz
 PGq1Go1Gw5S95egkB3iIMPwFUfQp/f4Kn3zyAL6/ZPrdcjRThs5SezedxO0GAHwHKR9nOOwxGHyK
 635gwiRAq9Wi3W7TarWo1Wo3pH4huij1E0ajNS5fvojrnqNezx1fCEG1WjXjksk+eafM7wAARkol
 4+122wyq5ufn6Xa7tFotgiC4gYHSxFzXpV6v02q16HQ6RTsJnU6HmZkZms2mkf5nCqAMnSWAdrvN
 nj17zGVzc3N0u10ajcZUyzdJXzpovV6n0+kwHo/xPA8hBJ1Oh263OwVgN8zvSAN575tLcHZ2FiEE
 MzMzOI5Dq9Wi2+2aMcuWY49iNFiv1+l287xSDqqazeYN9HcwXt9eA47jGLv3fZ80TalUKsaGgyDY
 UnqT9EEQ0Ol0cF3XTN1836fRaBj730nmvYHHW/1Xohw3lmGvHImUvnGrlq8cGJdNe5IkpnGZpN+u
 571jAJMgpJRmIDs5Wt+J4ymlpl4ls5OM75b5HQOY/LVm8/bdXFwKYqtfd26H+R058c1+4tm1urfw
 kTtd/wMCbMCjlhBdtgAAAABJRU5ErkJggg==
