## witter 0.1.0-2

=== debian/changelog ===
witter (0.1.0-2) stable; urgency=low

  Added follow/unfollow user.

 -- Daniel Would <daniel@demigoth.org>  Wed, 02 Dec 2009 22:04:12 +0000
