## witter 0.1.0-3

=== debian/changelog ===
witter (0.1.0-3) stable; urgency=low

  added follow/unfollow user

 -- Daniel Would <daniel@demigoth.org>  Thu, 03 Dec 2009 21:04:28 +0000
