## witter 0.1.0-4

=== debian/changelog ===
witter (0.1.0-4) stable; urgency=low

  fixed application launching and added text colour invert

 -- Daniel Would <daniel@demigoth.org>  Fri, 04 Dec 2009 21:07:11 +0000
