## witter 0.1.0-5

=== debian/changelog ===
witter (0.1.0-5) stable; urgency=low

  switched menu to maemo 5 style and made switched scrollable area to pannable area

 -- Daniel Would <daniel@demigoth.org>  Fri, 04 Dec 2009 23:34:59 +0000
