## witter 0.1.0-6

=== debian/changelog ===
witter (0.1.0-6) stable; urgency=low

  fixed missing text colour def

 -- Daniel Would <daniel@demigoth.org>  Sat, 05 Dec 2009 09:34:32 +0000
