## witter 0.1.0-7

=== debian/changelog ===
witter (0.1.0-7) stable; urgency=low

  added missing python-glade2 dependancy

 -- Daniel Would <daniel@demigoth.org>  Sat, 05 Dec 2009 12:21:59 +0000
