## witter 0.1.0-8

=== debian/changelog ===
witter (0.1.0-8) stable; urgency=low

  changed tweet view to use pango markup. added some error notification

 -- Daniel Would <daniel@demigoth.org>  Sat, 05 Dec 2009 17:44:32 +0000
