## witter 0.1.0-9

=== debian/changelog ===
witter (0.1.0-9) stable; urgency=low

  switched the executables around in desparate attempt to make app launcher work. it still doesn't

 -- Daniel Would <daniel@demigoth.org>  Sat, 05 Dec 2009 21:58:57 +0000
