## witter 0.1.0-10

=== debian/changelog ===
witter (0.1.0-10) stable; urgency=low

  fixed a regression in initial start up

 -- Daniel Would <daniel@demigoth.org>  Sun, 06 Dec 2009 09:58:39 +0000
