## witter 0.1.0-11

=== debian/changelog ===
witter (0.1.0-11) stable; urgency=low

  found that apps launched from menu don't have a pwd od /user/home have stopped relying on relative path for config file

 -- Daniel Would <daniel@demigoth.org>  Sun, 06 Dec 2009 10:28:09 +0000
