=== debian/rules ===
--- 
+++ 
@@ -52,8 +52,6 @@
 	cp -a "src/usr/bin/witter" "$(CURDIR)/debian/witter/usr/bin/witter"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/witter.service" "$(CURDIR)/debian/witter/usr/share/dbus-1/services/witter.service"
-	mkdir -p "$(CURDIR)/debian/witter/usr/lib/witter/"
-	cp -a "src/usr/lib/witter/witter.py" "$(CURDIR)/debian/witter/usr/lib/witter/witter.py"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/"
 	cp -a "src/usr/share/icons/hicolor/48x48/witter.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/witter.png"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/"
