## witter 0.1.0-12

=== debian/changelog ===
witter (0.1.0-12) stable; urgency=low

  added prompt for uid/pwd if none set

 -- Daniel Would <daniel@demigoth.org>  Sun, 06 Dec 2009 11:34:41 +0000
