## witter 0.1.1-1

=== debian/changelog ===
witter (0.1.1-1) stable; urgency=low

  switched to gtkbuilder,added some basic identi.ca support. added reply_to support. started RT support.

 -- Daniel Would <daniel@demigoth.org>  Mon, 07 Dec 2009 20:27:02 +0000
