=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: witter
 Architecture: all
-Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-simplejson, python2.5-pycurl, libglade2-0, python-glade2
+Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-hildon,python-simplejson, python2.5-pycurl, libglade2-0, python-mokoui
 Description: A simple twitter client in python. In addition to normal timeline it has mentions/direct messages/public timeline/trends/search
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
