=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/"
 	cp -a "src/usr/share/icons/hicolor/48x48/witter48x48.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/witter48x48.png"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/witter/"
-	cp -a "src/usr/share/witter/witter.glade" "$(CURDIR)/debian/witter/usr/share/witter/witter.glade"
+	cp -a "src/usr/share/witter/witter.ui" "$(CURDIR)/debian/witter/usr/share/witter/witter.ui"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/"
 	cp -a "src/usr/share/icons/hicolor/witter.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/witter.png"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/"
