## witter 0.1.1-2

=== debian/changelog ===
witter (0.1.1-2) stable; urgency=low

  added better error notification and banners for success.

 -- Daniel Would <daniel@demigoth.org>  Wed, 09 Dec 2009 20:16:17 +0000
