=== debian/rules ===
--- 
+++ 
@@ -54,18 +54,14 @@
 	cp -a "src/usr/share/dbus-1/services/witter.service" "$(CURDIR)/debian/witter/usr/share/dbus-1/services/witter.service"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/"
 	cp -a "src/usr/share/icons/hicolor/48x48/witter.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/witter.png"
-	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/"
-	cp -a "src/usr/share/icons/hicolor/48x48/witter48x48.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/witter48x48.png"
+	mkdir -p "$(CURDIR)/debian/witter/usr/share/witter/"
+	cp -a "src/usr/share/witter/witter.glade" "$(CURDIR)/debian/witter/usr/share/witter/witter.glade"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/witter/"
 	cp -a "src/usr/share/witter/witter.ui" "$(CURDIR)/debian/witter/usr/share/witter/witter.ui"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/"
 	cp -a "src/usr/share/icons/hicolor/witter.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/witter.png"
-	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/"
-	cp -a "src/usr/share/icons/hicolor/witter48x48.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/witter48x48.png"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/witter.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/scalable/hildon/witter.png"
-	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/witter48x48.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/scalable/hildon/witter48x48.png"
 
 	# ======================================================
