## witter 0.1.1-4

=== debian/changelog ===
witter (0.1.1-4) stable; urgency=low

  added threads for auto-refresh, added about dialog, added propertyconfig, added charcount, changed layout

 -- Daniel Would <daniel@demigoth.org>  Sun, 13 Dec 2009 17:07:26 +0000
