=== debian/rules ===
--- 
+++ 
@@ -46,10 +46,10 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/witter" install
 	mkdir -p "$(CURDIR)/debian/witter"
 
-#	mkdir -p "$(CURDIR)/debian/witter/usr/share/applications/hildon/"
+#	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
+	cp -a "src/opt/witter/witter.py" "$(CURDIR)/debian/witter/opt/witter/witter.py"
+	mkdir -p "$(CURDIR)/debian/witter/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/witter.desktop" "$(CURDIR)/debian/witter/usr/share/applications/hildon/witter.desktop"
-	mkdir -p "$(CURDIR)/debian/witter/usr/bin/"
-	cp -a "src/usr/bin/witter" "$(CURDIR)/debian/witter/usr/bin/witter"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/witter.service" "$(CURDIR)/debian/witter/usr/share/dbus-1/services/witter.service"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/"
@@ -58,6 +58,10 @@
 	cp -a "src/usr/share/witter/witter.glade" "$(CURDIR)/debian/witter/usr/share/witter/witter.glade"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/witter/"
 	cp -a "src/usr/share/witter/witter.ui" "$(CURDIR)/debian/witter/usr/share/witter/witter.ui"
+	mkdir -p "$(CURDIR)/debian/witter/opt/witter/witter/"
+	cp -a "src/opt/witter/witter/__init__.py" "$(CURDIR)/debian/witter/opt/witter/witter/__init__.py"
+	mkdir -p "$(CURDIR)/debian/witter/opt/witter/witter/"
+	cp -a "src/opt/witter/witter/refresh_thread.py" "$(CURDIR)/debian/witter/opt/witter/witter/refresh_thread.py"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/"
 	cp -a "src/usr/share/icons/hicolor/witter.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/witter.png"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/scalable/hildon/"
