## witter 0.1.1-5

=== debian/changelog ===
witter (0.1.1-5) stable; urgency=low

  fixed bug with two ui items sharing an id

 -- Daniel Would <daniel@demigoth.org>  Sun, 13 Dec 2009 17:24:30 +0000
