## witter 0.1.1-6

=== debian/changelog ===
witter (0.1.1-6) stable; urgency=low

  fixed bug with properties dialog

 -- Daniel Would <daniel@demigoth.org>  Sun, 13 Dec 2009 18:28:56 +0000
