## witter 0.1.1-7

=== debian/changelog ===
witter (0.1.1-7) stable; urgency=low

  fixed post install to point to new optified location

 -- Daniel Would <daniel@demigoth.org>  Mon, 14 Dec 2009 14:57:07 +0000
