## witter 0.1.1-8

=== debian/changelog ===
witter (0.1.1-8) stable; urgency=low

  new logo!, searches are now stored, search takes a comma separated list of search terms.

 -- Daniel Would <daniel@demigoth.org>  Mon, 14 Dec 2009 21:34:24 +0000
