## witter 0.1.1-9

=== debian/changelog ===
witter (0.1.1-9) stable; urgency=low

  new logo updated to try and fix transparency.

 -- Daniel Would <daniel@demigoth.org>  Tue, 15 Dec 2009 08:12:48 +0000
