=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 	cp -a "src/usr/share/applications/hildon/witter.desktop" "$(CURDIR)/debian/witter/usr/share/applications/hildon/witter.desktop"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/witter.service" "$(CURDIR)/debian/witter/usr/share/dbus-1/services/witter.service"
+	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/64x64/"
+	cp -a "src/usr/share/icons/hicolor/64x64/witter.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/64x64/witter.png"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/"
 	cp -a "src/usr/share/icons/hicolor/48x48/witter.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/48x48/witter.png"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/witter/"
@@ -62,6 +64,8 @@
 	cp -a "src/opt/witter/witter/__init__.py" "$(CURDIR)/debian/witter/opt/witter/witter/__init__.py"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/witter/"
 	cp -a "src/opt/witter/witter/refresh_thread.py" "$(CURDIR)/debian/witter/opt/witter/witter/refresh_thread.py"
+	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/32x32/"
+	cp -a "src/usr/share/icons/hicolor/32x32/witter.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/32x32/witter.png"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/"
 	cp -a "src/usr/share/icons/hicolor/witter.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/witter.png"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/scalable/hildon/"
