## witter 0.2.0-1

=== debian/changelog ===
witter (0.2.0-1) stable; urgency=low

  new cell renderer, controls hide on scroll, text entry grabs focus on reply, RT is now old-style, comms now use https, bunch of other fixes

 -- Daniel Would <daniel@demigoth.org>  Sun, 20 Dec 2009 15:01:53 +0000
