=== debian/rules ===
--- 
+++ 
@@ -64,6 +64,8 @@
 	cp -a "src/opt/witter/witter/__init__.py" "$(CURDIR)/debian/witter/opt/witter/witter/__init__.py"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/witter/"
 	cp -a "src/opt/witter/witter/refresh_thread.py" "$(CURDIR)/debian/witter/opt/witter/witter/refresh_thread.py"
+	mkdir -p "$(CURDIR)/debian/witter/opt/witter/witter/"
+	cp -a "src/opt/witter/witter/witter_cell_renderer.py" "$(CURDIR)/debian/witter/opt/witter/witter/witter_cell_renderer.py"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/32x32/"
 	cp -a "src/usr/share/icons/hicolor/32x32/witter.png" "$(CURDIR)/debian/witter/usr/share/icons/hicolor/32x32/witter.png"
 	mkdir -p "$(CURDIR)/debian/witter/usr/share/icons/hicolor/"
