## witter 0.2.0-2

=== debian/changelog ===
witter (0.2.0-2) stable; urgency=low

  fixed text rendering of non romanised languages. put all refreshes ontothreads to not lock UI

 -- Daniel Would <daniel@demigoth.org>  Wed, 23 Dec 2009 19:45:52 +0000
